<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="etat_frais_mission"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="14"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="MIS_ORDRE" isForPrompting="true" class="java.lang.Integer">
		<defaultValueExpression ><![CDATA[new Integer(20859)]]></defaultValueExpression>
	</parameter>
	<parameter name="REP_BASE_PATH" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="ORDONNATEURS_CR" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="ORDONNATEURS_UB" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<queryString><![CDATA[SELECT  JEFY_ADMIN.API_JASPER_PARAM.get_param_ADMIN('UNIV', m.exe_ordre) UNIV,
JEFY_ADMIN.API_JASPER_PARAM.get_param_ADMIN('VILLE', m.exe_ordre) VILLE,
    JEFY_ADMIN.API_JASPER_PARAM.get_param_ADMIN('MAIN_LOGO_URL', m.exe_ordre) URL_LOGO,       
    m.MIS_ORDRE, m.EXE_ORDRE, m.FOU_ORDRE, MIS_NUMERO, MIS_DEBUT, MIS_FIN, MIS_ETAT, 
 MIS_CORPS, GRM_ORDRE, MIS_MOTIF, MIS_OBSERVATION, 
 COD_PAYEUR, MIS_PAYEUR, MIS_RESIDENCE, NUM_QUOTIENT_REMB, DEN_QUOTIENT_REMB, MIS_CREATION, 
 mp.MIP_ORDRE, MIP_MONTANT_PAIEMENT, MIP_MONTANT_TOTAL, MIP_ETAT, MIP_CREATION, 
 MIP_INFOS, 
 f.nom, f.prenom, f.civilite,
nvl(r.rib_etab, ' ') RIB_ETAB, nvl(r.rib_guich, ' ') RIB_GUICH, nvl(r.rib_num, ' ') RIB_NUM, nvl(r.RIB_cle, ' ') RIB_CLE, nvl(r.RIB_TITCO, ' ') RIB_TITCO, 
nvl(r.rib_domicil, ' ') RIB_DOMICIL, nvl(trim(grhum.format_iban(r.iban)), ' ') IBAN, nvl(r.bic, ' ') BIC, nvl(t.tit_libelle, ' ') TIT_LIBELLE
FROM
jefy_mission.mission m, 
jefy_mission.mission_paiement mp, 
grhum.v_fournis_individu f,
grhum.v_ribfour_grhum r,
jefy_mission.titre_mission t
where 
m.mis_ordre=mp.MIS_ORDRE
and m.fou_ordre=f.fou_ordre
and m.tit_ordre=t.tit_ordre
and mp.rib_ordre= r.rib_ordre(+)
and m.mis_ordre=$P{MIS_ORDRE}
order by mis_ordre]]></queryString>

	<field name="UNIV" class="java.lang.String"/>
	<field name="VILLE" class="java.lang.String"/>
	<field name="URL_LOGO" class="java.lang.String"/>
	<field name="MIS_ORDRE" class="java.math.BigDecimal"/>
	<field name="EXE_ORDRE" class="java.math.BigDecimal"/>
	<field name="FOU_ORDRE" class="java.math.BigDecimal"/>
	<field name="MIS_NUMERO" class="java.math.BigDecimal"/>
	<field name="MIS_DEBUT" class="java.sql.Timestamp"/>
	<field name="MIS_FIN" class="java.sql.Timestamp"/>
	<field name="MIS_ETAT" class="java.lang.String"/>
	<field name="MIS_CORPS" class="java.lang.String"/>
	<field name="GRM_ORDRE" class="java.math.BigDecimal"/>
	<field name="MIS_MOTIF" class="java.lang.String"/>
	<field name="MIS_OBSERVATION" class="java.lang.String"/>
	<field name="COD_PAYEUR" class="java.lang.String"/>
	<field name="MIS_PAYEUR" class="java.lang.String"/>
	<field name="MIS_RESIDENCE" class="java.lang.String"/>
	<field name="NUM_QUOTIENT_REMB" class="java.math.BigDecimal"/>
	<field name="DEN_QUOTIENT_REMB" class="java.math.BigDecimal"/>
	<field name="MIS_CREATION" class="java.sql.Timestamp"/>
	<field name="MIP_ORDRE" class="java.math.BigDecimal"/>
	<field name="MIP_MONTANT_PAIEMENT" class="java.math.BigDecimal"/>
	<field name="MIP_MONTANT_TOTAL" class="java.math.BigDecimal"/>
	<field name="MIP_ETAT" class="java.lang.String"/>
	<field name="MIP_CREATION" class="java.sql.Timestamp"/>
	<field name="MIP_INFOS" class="java.lang.String"/>
	<field name="NOM" class="java.lang.String"/>
	<field name="PRENOM" class="java.lang.String"/>
	<field name="CIVILITE" class="java.lang.String"/>
	<field name="RIB_ETAB" class="java.lang.String"/>
	<field name="RIB_GUICH" class="java.lang.String"/>
	<field name="RIB_NUM" class="java.lang.String"/>
	<field name="RIB_CLE" class="java.lang.String"/>
	<field name="RIB_TITCO" class="java.lang.String"/>
	<field name="RIB_DOMICIL" class="java.lang.String"/>
	<field name="IBAN" class="java.lang.String"/>
	<field name="BIC" class="java.lang.String"/>
	<field name="TIT_LIBELLE" class="java.lang.String"/>


		<group  name="mis_ordre" >
			<groupExpression><![CDATA[$F{MIS_ORDRE}]]></groupExpression>
			<groupHeader>
			<band height="107"  isSplitAllowed="true" >
				<rectangle>
					<reportElement
						x="0"
						y="5"
						width="532"
						height="102"
						key="rectangle-1"
						stretchType="RelativeToTallestObject"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<graphicElement stretchType="RelativeToTallestObject"/>
				</rectangle>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="9"
						width="68"
						height="17"
						key="textField-3"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="4" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-BoldOblique" size="12" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Mission n° "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="9"
						width="80"
						height="17"
						key="textField-4"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{MIS_NUMERO}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="166"
						y="9"
						width="366"
						height="17"
						key="textField-5"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{CIVILITE} + " " + $F{NOM} + " " +$F{PRENOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="75"
						width="68"
						height="16"
						key="textField-18"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Motif"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="26"
						width="109"
						height="16"
						key="textField-56"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[new SimpleDateFormat("dd/MM/yyyy HH:mm").format($F{MIS_DEBUT})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="26"
						width="68"
						height="16"
						key="textField-57"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Début "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="42"
						width="68"
						height="16"
						key="textField-58"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Fin "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="42"
						width="109"
						height="16"
						key="textField-59"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[new SimpleDateFormat("dd/MM/yyyy HH:mm").format($F{MIS_FIN})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="58"
						width="68"
						height="16"
						key="textField-60"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Exercice "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="58"
						width="109"
						height="16"
						key="textField-61"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="10" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{EXE_ORDRE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="192"
						y="26"
						width="80"
						height="16"
						key="textField-62"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Grade "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="274"
						y="26"
						width="257"
						height="16"
						key="textField-63"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_CORPS}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="192"
						y="42"
						width="80"
						height="16"
						key="textField-64"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Rés. Adm. "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="274"
						y="42"
						width="257"
						height="16"
						key="textField-65"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_RESIDENCE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="192"
						y="58"
						width="80"
						height="16"
						key="textField-66"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Payeur "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="274"
						y="58"
						width="257"
						height="16"
						key="textField-67"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_PAYEUR}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="75"
						width="455"
						height="16"
						key="textField-68"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_MOTIF}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="91"
						width="68"
						height="16"
						key="textField-69"
						positionType="Float"
						isRemoveLineWhenBlank="true"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="4" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{MIS_OBSERVATION}==null ? null : "Observations")]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="77"
						y="91"
						width="455"
						height="16"
						key="textField-70"
						positionType="Float"
						isRemoveLineWhenBlank="true"
						isPrintWhenDetailOverflows="true">
							<printWhenExpression><![CDATA[new Boolean($F{MIS_OBSERVATION}!=null)]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" topPadding="2" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="2"/>
					<textElement verticalAlignment="Top">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{MIS_OBSERVATION}]]></textFieldExpression>
				</textField>
			</band>
			</groupHeader>
			<groupFooter>
			<band height="154"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="43"
						width="137"
						height="20"
						key="textField-32"
						positionType="Float"/>
					<box topBorder="Thin" topBorderColor="#000000" leftBorder="Thin" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="Thin" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="12" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Montant budgétaire"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00 €" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="137"
						y="43"
						width="92"
						height="20"
						key="textField-33"
						positionType="Float"/>
					<box topBorder="Thin" topBorderColor="#000000" leftBorder="Thin" leftBorderColor="#000000" leftPadding="2" rightBorder="Thin" rightBorderColor="#000000" rightPadding="4" bottomBorder="Thin" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="12" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{MIP_MONTANT_TOTAL}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="76"
						width="529"
						height="17"
						key="textField-46"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Fait à " + $F{VILLE} +  ", le " + new SimpleDateFormat("dd/MM/yyyy").format(new Date())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="95"
						width="166"
						height="17"
						key="textField-47"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["L'interessé(e)"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="4"
						y="112"
						width="162"
						height="17"
						key="textField-49"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{CIVILITE} + " " + $F{PRENOM} + " " + $F{NOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="117"
						y="4"
						width="413"
						height="14"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField-83"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[(
($F{IBAN}==null || $F{IBAN}=="")?
$F{RIB_ETAB} + "  " + $F{RIB_GUICH} + "  " +$F{RIB_NUM} + "  " +$F{RIB_CLE} + "  -  " + $F{RIB_DOMICIL}:
$F{BIC}+" - " + $F{IBAN}
)]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="117"
						y="18"
						width="413"
						height="14"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="textField-84"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Titulaire : " + $F{RIB_TITCO}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="8"
						y="3"
						width="109"
						height="15"
						key="textField-85"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["RIB / IBAN :"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="298"
						y="43"
						width="137"
						height="20"
						backcolor="#FFFFE0"
						key="textField-86"
						positionType="Float"/>
					<box topBorder="Thin" topBorderColor="#000000" leftBorder="Thin" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="Thin" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="12" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Remboursement"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00 €" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="435"
						y="43"
						width="92"
						height="20"
						backcolor="#FFFFE0"
						key="textField-87"/>
					<box topBorder="Thin" topBorderColor="#000000" leftBorder="Thin" leftBorderColor="#000000" leftPadding="2" rightBorder="Thin" rightBorderColor="#000000" rightPadding="4" bottomBorder="Thin" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="12" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{MIP_MONTANT_PAIEMENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="177"
						y="95"
						width="172"
						height="17"
						key="textField-88"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Le directeur de C.R."]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="177"
						y="112"
						width="172"
						height="17"
						key="textField-89"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ORDONNATEURS_CR}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="368"
						y="93"
						width="166"
						height="17"
						key="textField-90"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["L'ordonnateur ou délégué(e)"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="353"
						y="112"
						width="182"
						height="17"
						key="textField-91"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ORDONNATEURS_UB}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="353"
						y="129"
						width="181"
						height="22"
						key="textField-94"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="8" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Certifie exact le présent état de frais après contrôle des pièces justificatives"]]></textFieldExpression>
				</textField>
			</band>
			</groupFooter>
		</group>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="83"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="87"
						y="57"
						width="445"
						height="20"
						key="textField-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="14" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["ETAT DE LIQUIDATION DES FRAIS DE DEPLACEMENT"]]></textFieldExpression>
				</textField>
				<image  onErrorType="Blank" isUsingCache="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="2"
						width="86"
						height="78"
						key="image-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<graphicElement stretchType="NoStretch"/>
					<imageExpression class="java.lang.String"><![CDATA[$F{URL_LOGO}]]></imageExpression>
				</image>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="87"
						y="30"
						width="445"
						height="20"
						key="textField-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="14" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{UNIV}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="87"
						y="2"
						width="445"
						height="20"
						key="textField-71"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="SansSerif" pdfFontName="Helvetica" size="14" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Ministère de l'Enseignement Supérieur et de la Recherche"]]></textFieldExpression>
				</textField>
			</band>
		</title>
		<pageHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="105"  isSplitAllowed="true" >
				<subreport  isUsingCache="true">
					<reportElement
						x="0"
						y="3"
						width="530"
						height="25"
						key="subreport-1"
						positionType="Float"/>
					<subreportParameter  name="MISORDRE">
						<subreportParameterExpression><![CDATA[$F{MIS_ORDRE}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="REP_BASE_PATH">
						<subreportParameterExpression><![CDATA[$P{REP_BASE_PATH}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="TYPE_REPORT_MISSION">
						<subreportParameterExpression><![CDATA["ETAT_FRAIS"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="NUM_QUOTIENT_REMB">
						<subreportParameterExpression><![CDATA[$F{NUM_QUOTIENT_REMB}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="DEN_QUOTIENT_REMB">
						<subreportParameterExpression><![CDATA[$F{DEN_QUOTIENT_REMB}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{REP_BASE_PATH} + "commun_mission_trajets.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						x="0"
						y="28"
						width="530"
						height="25"
						key="subreport-3"
						positionType="Float"/>
					<subreportParameter  name="MISORDRE">
						<subreportParameterExpression><![CDATA[$F{MIS_ORDRE}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{REP_BASE_PATH} + "commun_mission_achats.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						x="0"
						y="53"
						width="530"
						height="25"
						key="subreport-4"
						positionType="Float"/>
					<subreportParameter  name="MISORDRE">
						<subreportParameterExpression><![CDATA[$F{MIS_ORDRE}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{REP_BASE_PATH} + "commun_mission_avance.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						x="0"
						y="80"
						width="530"
						height="25"
						key="subreport-5"
						positionType="Float"/>
					<subreportParameter  name="MIS_ORDRE">
						<subreportParameterExpression><![CDATA[$F{MIS_ORDRE}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="REP_BASE_PATH">
						<subreportParameterExpression><![CDATA[$P{REP_BASE_PATH}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{REP_BASE_PATH} + "commun_mission_budget.jasper"]]></subreportExpression>
				</subreport>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="20"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" pattern="0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="2"
						y="2"
						width="272"
						height="17"
						forecolor="#999999"
						key="textField-95"
						positionType="Float"
						isPrintWhenDetailOverflows="true"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" rightPadding="2" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement verticalAlignment="Middle">
						<font fontName="SansSerif" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Ordre de mission n°" + $F{MIS_NUMERO}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="456"
						y="2"
						width="77"
						height="17"
						forecolor="#666666"
						key="textField-96"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" leftPadding="2" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Page " + $V{PAGE_NUMBER}]]></textFieldExpression>
				</textField>
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
